Subject: PLANTS, IONS & OZONE ????

From: <[email-masked]>
Date: 9 Oct 1996 18:51:17 GMT

Does anyone have any information on this?  I recently purchased a electronic
device called Plasma-Pure from Zenion Industries.  I bought it to help clean
the air in my home but soon realized my house plants were responding to it
by growing much faster and healthier.

I contacted Zenion and they advised me the negative ions in the air usually
increase the plants iron intake during respiration.  They also said the very low
level of ozone produced by the device restores natures ambient levels (10-
15ppb) indoors which helps to retard the incident of mold mildew and
infectuous elements.

They are sending me some research literature but in the meantime I am doing
a little investigating on my own.  Any input would be appreciated.

Thanks

Barbara